/* THIS FILE IS CREATED SO THAT WE WILL AVOID CONFLICTS*/
/*
@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(0px, -1px) rotate(-1deg); }
  20% { transform: translate(-1px, 0px) rotate(1deg); }
  30% { transform: translate(1px, 0px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-0px, 1px) rotate(-1deg); }
  60% { transform: translate(-1px, 0px) rotate(0deg); }
  70% { transform: translate(1px, 0px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(0px, 1px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
*/
/* HEADER SEARCH*/
/*
.host-search-bar .form-control::-webkit-input-placeholder {
  	transition: text-indent 0.5s 0.5s ease; 
  	text-indent: -100%;
}

.host-search-bar .form-control:focus::-webkit-input-placeholder {
  	transition: text-indent 0.5s 0.5s ease; 
  	text-indent: 0;
  	opacity: 1;
}

.host-search-bar .form-control::-moz-input-placeholder {
  	transition: text-indent 0.5s 0.5s ease; 
  	text-indent: -100%;
}

.host-search-bar .form-control:focus::-moz-input-placeholder {
  	transition: text-indent 0.5s 0.5s ease; 
  	text-indent: 0;
  	opacity: 1;
}

.host-search-bar .form-control::-ms-input-placeholder {
  	transition: text-indent 0.5s 0.5s ease; 
  	text-indent: -100%;
}

.host-search-bar .form-control:focus::-ms-input-placeholder {
  	transition: text-indent 0.5s 0.5s ease; 
  	text-indent: 0;
  	opacity: 1;
}

.form-group:active + button[type="submit"],
.form-group:focus + button[type="submit"],
.form-group:focus-within + button[type="submit"]{
    color: #CB1D2A;
}
*/

/* HEADER USER DROPDOWN*/
/*
.user-menu input {
    background: transparent;
    color: #cb1d2a;
    border: 0px;
    padding: 0px 0 10px;
    width: 100%;
    text-transform: capitalize;
    font-size: 20px;
}
*/
/* HEADER CATEGORY MENU*/
/*
.categories .nav li {
    color: #fff;
    background: #0C0C0C;
    width: 25%;
    text-align: center;
}
*/
/* HOME VIDEO DESIGN*/
/*
.host-img{
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden; 
}

.ratio-16-9{
    padding-bottom:57.25%;
}

.host-img img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.video-info {
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 5px;
    bottom: auto;
    color: #fff;
    width: calc(100% - 10px);
    font-size: 12px;
    padding: 5px;
    z-index: 2;
}

.home-cam .favorite {
    position: absolute;
    top: auto;
    bottom: 15px;
    left: 20px;
    font-size: 34px;
    color: #fff;
    opacity: 0.7;
    cursor: pointer;
    width: 60px;
}

.home-cam .favorite:before {
    text-shadow: 0 0 2px #cb1d2a;
}

.toy {
    width: auto;
    height: auto;
    position: absolute;
    bottom: 15px;
    right: 20px;
    opacity: 0.7;
    cursor: pointer;
    padding: 5px 12px;
    background-color: #fff;
    border-radius: 50px;
    box-shadow: 0 0 2px #cb1d2a;	
}

.toy img:hover {
    animation: shake 0.5s; 
    animation-iteration-count: infinite; 
}

.name {
    float: none;
    position: relative;

}

.live, .offline {
    background: transparent;
}

.video-status {
    width: 16px;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    font-size: 18px;
    display: inline-block;
}
*/

/* GALERY CAROUSEL */
/*
.galery .carousel-item{
    max-width: 340px;
    max-height: 254px;
    overflow: hidden;
    margin: 10px 0;
}

.galery .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.galery .carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.loadingElement img{
	 animation: spin 2s linear infinite;
}
*/
/* ACCOUNT PREFERENCES */
/*
.preferences-box {
    background: #636363;
}

.preferences-box h2 {
    background: transparent;
}

.close-accoutnt-box {
    background-color: transparent;
}

#payment-form{
    font-size: 0.94rem;
}

#payment-form div label, .payment-amount{
    line-height: 1.7em;
    color: #fff;
}

.dark-payment-box input[type="submit"] {
    background-color: #cb1d2a!important;
    float: right!important;
    width: 100%!important;
    padding: 10px 20px!important;
    margin-bottom: 0px;
    font-weight: 600;
    cursor:pointer;
}

.payment-box form input[type="number"]{
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}

.payment-box form input[type="number"]::-webkit-inner-spin-button, 
.payment-box form input[type="number"]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
}

.btn.close-accoutnt, .return-btn, .pref-buy {
    display: block;
    background: #CF1D2A;
    color: #fff;
    font-weight: normal;
    padding: 5px 10px;
    font-size: inherit;
    width:100%;
    max-width: 180px;
}

.btn-link:hover {
    color: #fff;
    text-decoration: underline;
    background-color: #CF1D2A;
}
*/
/* PREMIUM HOST CONFIRMATION POPUP */
/*
.confirmation-popup{
    position: fixed;
    z-index: 99;
    width: 40%;
    left: 50%;
    top: 50%;
    background: rgb(99, 99, 99);
    color: rgb(255, 255, 255);
    text-align: center;
    border-radius: 5px;
    padding: 20px;
    transform: translate(-50%, -50%);
}

.yes, .no{
    display: inline-block;
    position: relative;
    font-size: 18px;
    border: none;
    width: 90px;
    background: #cb1d29 !important;
    background: -moz-linear-gradient(top,#cb1d29 0%,#cb1d29 100%) !important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#cb1d29),color-stop(100,#cb1d29)) !important;
    background: -webkit-linear-gradient(top,#cb1d29 0%,#cb1d29 100%) !important;
    background: -o-linear-gradient(top,#cb1d29 0%,#cb1d29 100%) !important;
    background: -ms-linear-gradient(top,#cb1d29 0%,#cb1d29 100%) !important;
    background: linear-gradient(to bottom,#cb1d29 0%,#cb1d29 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cb1d29',endColorstr='#cb1d29',GradientType=0) !important;
    color: #fff !important;
    -ms-word-break: break-word;
    word-break: break-word;
    padding: 5px 15px;
    margin: 10px 5px;
    border-radius: 5px;
    text-transform: uppercase;
    cursor: pointer;
}

.yes a{
    color: #ff0 !important;  
}
*/
/* HOST PRIVATE ROOM */
/*
.headline, .premium-host, .Credit{
    display: inline-block;
    width: auto;
}

.premium-host p{
    color: #F5EB4A;
    font-weight: bold;
    margin: 0 0 0 5px;
    line-height: 1.2;
}

.Credit{
    float: right;
}

.Credit p{
    color: #CB1D2A;
    margin: 0 5px 0 0;
    line-height: 1.2;
}

.Credit span{
    font-weight: bold;
    font-size: x-large;
}

.Rating {
    position: relative;
    float: none;
    clear: both; 
    margin: 0 5px 10px;
}

.lang-container .langs{
    overflow: hidden;
}

#video-chat-in-private, #video-chat-in-silent, #video-chat-in-happyhour {
    position: absolute;
    right: auto;
    font-size: 12px;
    text-align: center;
    line-height: 27px;
    z-index: 98;
    top: 30px;
    left: 20px;
    background: #cb1d29!important;
    color: #fff!important;
    text-transform: uppercase;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    opacity: 0.5;
}

#video-chat-leave-private-msg, #video-chat-leave-silent-msg, #video-chat-leave-happyhour-msg {
    position: fixed;
    top: 45px;
    z-index: 99;
    padding: 5px 10px;
    border-radius: 5px;
    background: #fff;
    width: 40%;
    left: 30%;
    top: 30%;
    font-size: 18px;
    text-align: center;
    box-shadow: #666 6px 6px 6px;
}
*/

/* PAYMENT CONFIRMATION */
/*
.sign-up-box {
    background: #636363;
    border-radius: 5px;
    padding: 40px 20px 0;
    display: flex;
    margin-bottom: 30px;
}

.sign-up-box .credits-amount{
    color: #c9192e;
}

.sign-up-box a {
    color: #000;
}
*/


/* MEDIA QUERIES */
/*
@media only screen and (max-width: 992px){
  body {
      padding-top: 98px;
  }

  .login-popup {
      position: absolute;
      width: 270px;
      margin-bottom: 20px;
      right: -90px;
      top: 55px;
      padding-top: 40px;
  }
}

@media only screen and (max-width: 768px){
	.galery .carousel-item{
		  max-width: 100%;
	    max-height: 359px;
	    overflow: visible;
	}

  .Credit{
      float: none;
      display: block;
      margin: 0 0 5px 5px;
  }

  .live-video, .live-video-profile,
  .info-holder{
      padding: 0;
  }

  .profile_page  .description-holder{
      padding: 20px 0;
  }

}

@media only screen and (max-width: 580px){

  .categories .nav li a {
      color: #fff;
      padding: 10px 5px;
      position: relative;
      float: left;
      font-size: 14px;
      width: 100%;
  }
	.home-cam .favorite {
	    font-size: 20px;
	    width: 30px;
	}

	.video-info {
	    padding: 0 5px;
	}

	.home-cam .favorite {
	    bottom: 12px;
	    left: 12px;
	}

	.toy {
	    padding: 0px 7px;
	    bottom: 12px;
    	right: 12px;
	}

	.toy img {
	    width: auto;
	    height: 15px;
	}

}
*/